#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=negev1.59_base.ps
projection=-JM16.0c+
region=-R34.9/35.5/29.4/30.9
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map negev1.59' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    30.790    35.305
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    30.404    34.984
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    30.472    35.238
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    30.231    35.135
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    30.374    35.249
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    30.476    35.226
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    30.150    35.178
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    30.074    35.162
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    30.364    35.079
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    30.451    35.284
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    29.978    35.096
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    29.990    35.067
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    29.924    35.087
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    29.755    34.988
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    30.557    35.387
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    29.970    35.088
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    30.016    35.016
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    29.975    35.076
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    29.969    35.090
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    29.966    35.093
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    30.252    35.189
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    30.424    35.168
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    29.914    35.083
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    29.925    35.070
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    30.397    35.283
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    29.918    35.063
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    30.481    35.200
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    30.569    35.263
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    30.033    35.087
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    30.496    35.294
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    29.926    35.065
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    29.927    35.074
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    29.852    35.061
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    29.870    35.032
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    29.871    35.039
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    30.595    35.251
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    29.961    35.121
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    30.064    35.145
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    30.576    35.167
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    30.551    35.307
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    30.543    35.293
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    30.560    35.253
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    30.555    35.268
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    30.547    35.287
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    29.845    35.059
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    29.914    35.052
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    30.523    35.087
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    30.451    35.170
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    29.752    35.039
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    29.508    34.952
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    30.434    35.326
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    30.619    35.330
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    30.416    35.279
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    30.047    35.095
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    30.511    35.294
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    30.435    35.186
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    30.665    35.258
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    30.535    35.288
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    30.546    35.248
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    30.485    35.313
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    30.485    35.312
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    30.779    35.284
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    29.955    35.093
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    30.242    35.164
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    30.559    35.309
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    30.728    35.335
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    30.256    35.089
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    30.418    35.211
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    30.600    35.209
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    30.227    35.168
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    30.033    35.128
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    30.527    35.211
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    30.576    35.248
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.790    35.310
    30.790    35.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.787    35.256
    30.790    35.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.403    34.985
    30.404    34.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.409    35.000
    30.404    34.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.471    35.239
    30.472    35.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.471    35.275
    30.472    35.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.230    35.134
    30.231    35.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.240    35.201
    30.231    35.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.373    35.250
    30.374    35.249
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.440    35.230
    30.374    35.249
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.475    35.226
    30.476    35.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.475    35.223
    30.476    35.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.150    35.181
    30.150    35.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.143    35.182
    30.150    35.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.073    35.164
    30.074    35.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.066    35.197
    30.074    35.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.363    35.080
    30.364    35.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.358    35.120
    30.364    35.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.451    35.286
    30.451    35.284
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.450    35.349
    30.451    35.284
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.978    35.093
    29.978    35.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.968    35.111
    29.978    35.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.990    35.069
    29.990    35.067
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.988    35.041
    29.990    35.067
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.924    35.089
    29.924    35.087
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.915    35.073
    29.924    35.087
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.755    34.989
    29.755    34.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.744    34.966
    29.755    34.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.556    35.390
    30.557    35.387
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.550    35.380
    30.557    35.387
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.971    35.088
    29.970    35.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.962    35.081
    29.970    35.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.017    35.019
    30.016    35.016
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.991    35.060
    30.016    35.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.976    35.076
    29.975    35.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.972    35.072
    29.975    35.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.969    35.092
    29.969    35.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.962    35.082
    29.969    35.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.968    35.090
    29.966    35.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.962    35.075
    29.966    35.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.252    35.189
    30.252    35.189
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.248    35.221
    30.252    35.189
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.420    35.188
    30.424    35.168
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.413    35.179
    30.424    35.168
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.916    35.080
    29.914    35.083
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.914    35.068
    29.914    35.083
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.924    35.076
    29.925    35.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.916    35.069
    29.925    35.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.396    35.282
    30.397    35.283
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.396    35.308
    30.397    35.283
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.918    35.066
    29.918    35.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.916    35.041
    29.918    35.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.483    35.196
    30.481    35.200
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.486    35.233
    30.481    35.200
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.569    35.257
    30.569    35.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.563    35.229
    30.569    35.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.032    35.088
    30.033    35.087
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.038    35.081
    30.033    35.087
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.496    35.291
    30.496    35.294
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.492    35.259
    30.496    35.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.927    35.063
    29.926    35.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.922    35.061
    29.926    35.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.928    35.073
    29.927    35.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.920    35.055
    29.927    35.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.853    35.059
    29.852    35.061
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.852    35.052
    29.852    35.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.871    35.036
    29.870    35.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.872    35.028
    29.870    35.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.873    35.039
    29.871    35.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.874    35.015
    29.871    35.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.596    35.248
    30.595    35.251
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.587    35.257
    30.595    35.251
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.963    35.113
    29.961    35.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.966    35.083
    29.961    35.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.066    35.143
    30.064    35.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.061    35.161
    30.064    35.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.576    35.164
    30.576    35.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.564    35.141
    30.576    35.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.554    35.295
    30.551    35.307
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.553    35.380
    30.551    35.307
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.544    35.289
    30.543    35.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.541    35.356
    30.543    35.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.560    35.254
    30.560    35.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.538    35.346
    30.560    35.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.554    35.274
    30.555    35.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.538    35.344
    30.555    35.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.546    35.286
    30.547    35.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.541    35.355
    30.547    35.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.846    35.055
    29.845    35.059
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.848    35.054
    29.845    35.059
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.914    35.051
    29.914    35.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.908    35.048
    29.914    35.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.524    35.084
    30.523    35.087
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.520    35.073
    30.523    35.087
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.451    35.170
    30.451    35.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.450    35.189
    30.451    35.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.756    35.034
    29.752    35.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.758    35.047
    29.752    35.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.507    34.960
    29.508    34.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.506    34.857
    29.508    34.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.435    35.322
    30.434    35.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.440    35.348
    30.434    35.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.619    35.326
    30.619    35.330
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.618    35.380
    30.619    35.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.413    35.278
    30.416    35.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.406    35.285
    30.416    35.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.047    35.092
    30.047    35.095
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.045    35.131
    30.047    35.095
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.510    35.292
    30.511    35.294
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.516    35.338
    30.511    35.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.436    35.180
    30.435    35.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.444    35.227
    30.435    35.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.665    35.256
    30.665    35.258
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.655    35.309
    30.665    35.258
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.535    35.293
    30.535    35.288
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.529    35.352
    30.535    35.288
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.546    35.247
    30.546    35.248
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.533    35.255
    30.546    35.248
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.484    35.316
    30.485    35.313
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.482    35.319
    30.485    35.313
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.484    35.317
    30.485    35.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.485    35.334
    30.485    35.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.775    35.296
    30.779    35.284
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.776    35.295
    30.779    35.284
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.954    35.102
    29.955    35.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.945    35.104
    29.955    35.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.241    35.168
    30.242    35.164
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.236    35.179
    30.242    35.164
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.559    35.307
    30.559    35.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.555    35.342
    30.559    35.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.726    35.336
    30.728    35.335
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.728    35.355
    30.728    35.335
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.256    35.089
    30.256    35.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.251    35.112
    30.256    35.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.417    35.209
    30.418    35.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.421    35.252
    30.418    35.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.600    35.204
    30.600    35.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.590    35.204
    30.600    35.209
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.228    35.162
    30.227    35.168
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.207    35.172
    30.227    35.168
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.034    35.130
    30.033    35.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.035    35.126
    30.033    35.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.528    35.209
    30.527    35.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.529    35.235
    30.527    35.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.575    35.247
    30.576    35.248
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.572    35.297
    30.576    35.248
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    30.790    35.305    16.734     2.666     5.245
    30.404    34.984    10.588     1.145     1.960
    30.472    35.238    16.365     1.047     2.620
    30.231    35.135     4.569     1.582     5.390
    30.374    35.249     7.992     1.496     3.114
    30.476    35.226     4.451     1.321     2.740
    30.150    35.178    12.303     1.362     2.644
    30.074    35.162    11.732     1.205     2.110
    30.364    35.079    -7.165     1.773     4.048
    30.451    35.284    -0.416     1.087     2.290
    29.978    35.096    12.202     1.063     2.954
    29.990    35.067     6.727     1.992     5.934
    29.924    35.087    11.754     2.023     5.551
    29.755    34.988    12.735     1.463     3.725
    30.557    35.387    11.706     1.684     5.596
    29.970    35.088    12.881     1.208     4.438
    30.016    35.016   -77.064     1.135     2.623
    29.975    35.076    15.150     1.259     4.748
    29.969    35.090    12.034     1.660     5.759
    29.966    35.093    12.806     1.365     5.093
    30.252    35.189    -0.488     1.479     3.351
    30.424    35.168     5.322     1.405     2.629
    29.914    35.083     3.692     0.817     1.837
    29.925    35.070     6.651     1.381     3.179
    30.397    35.283    10.117     1.368     5.165
    29.918    35.063    12.616     1.522     5.347
    30.481    35.200     9.837     1.966     3.327
    30.569    35.263    -1.447     1.547     2.829
    30.033    35.087    14.811     1.247     3.630
    30.496    35.294    11.641     0.869     1.381
    29.926    35.065     2.857     0.998     2.727
    29.927    35.074     2.033     1.088     3.052
    29.852    35.061     5.492     1.983     3.475
    29.870    35.032     2.859     1.201     2.313
    29.871    35.039     1.388     1.104     2.538
    30.595    35.251    -7.610     1.387     2.459
    29.961    35.121     0.435     1.380     3.565
    30.064    35.145    14.754     0.928     2.770
    30.576    35.167    -6.697     1.364     2.259
    30.551    35.307   -10.957     1.791     3.247
    30.543    35.293    -0.632     1.184     2.077
    30.560    35.253    14.220     1.928     6.744
    30.555    35.268    13.236     1.899     6.288
    30.547    35.287    14.506     1.911     5.592
    29.845    35.059    17.123     1.968     3.149
    29.914    35.052    12.694     0.997     3.294
    30.523    35.087    -5.904     1.484     2.028
    30.451    35.170    10.021     1.272     3.650
    29.752    35.039     5.989     3.688     4.601
    29.508    34.952    17.523     1.271     6.815
    30.434    35.326     8.004     1.479     3.853
    30.619    35.330    13.979     1.230     4.012
    30.416    35.279    12.213     1.432     4.305
    30.047    35.095     9.689     1.613     4.157
    30.511    35.294     8.181     1.452     4.269
    30.435    35.186    11.786     1.649     5.617
    30.665    35.258     9.848     0.982     3.128
    30.535    35.288    11.596     1.469     4.855
    30.546    35.248     9.494     1.728     5.061
    30.485    35.313     9.686     1.898     5.514
    30.485    35.312     9.515     1.195     3.845
    30.779    35.284    11.498     1.366     5.602
    29.955    35.093    16.258     1.753     3.350
    30.242    35.164    12.422     1.146     3.446
    30.559    35.309    10.503     1.425     4.172
    30.728    35.335     9.710     1.587     5.537
    30.256    35.089     6.689     1.298     3.458
    30.418    35.211    10.526     1.605     4.744
    30.600    35.209   -10.327     1.753     2.876
    30.227    35.168    -0.874     1.259     2.421
    30.033    35.128    11.231     1.416     3.486
    30.527    35.211    13.104     1.514     5.068
    30.576    35.248    11.186     1.180     4.170
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    29.461    34.914    10.440     0.816     1.370
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    29.461    34.936   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    29.461    34.914     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    29.461    34.914     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    29.416    34.914   5 km
END
