#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=negev1.59_dcal.ps
projection=-JM16.0c+
region=-R32.8/37.6/27.6/32.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration negev1.59' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.640    35.187
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.948    35.152
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.948    35.152
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.080    35.390
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.996    34.785
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.180    35.440
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.051    34.686
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.970    34.630
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.970    34.630
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.930    34.620
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.497    34.627
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.900    34.550
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.990    34.490
    30.790    35.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.261    35.233
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.204    34.677
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.104    34.725
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.104    34.725
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.820    35.402
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.000    35.505
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.930    34.620
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.996    34.785
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.970    34.630
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.970    34.630
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.728    35.666
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.051    34.686
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.906    34.397
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.990    34.490
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.404    34.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.104    34.725
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.104    34.725
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.996    34.785
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.930    34.620
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.792    34.915
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.051    34.686
    30.472    35.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.792    34.915
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.231    35.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.374    35.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.055    34.691
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.055    34.691
    30.476    35.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.150    35.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.074    35.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.792    34.915
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.364    35.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.792    34.915
    30.451    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.792    34.915
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.978    35.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.792    34.915
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.792    34.915
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.990    35.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.924    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.217    34.733
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.755    34.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.557    35.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.557    35.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.557    35.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.557    35.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.557    35.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.557    35.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.970    35.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.016    35.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.975    35.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.969    35.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.966    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.252    35.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.424    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.300    35.062
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.300    35.062
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.256    35.687
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.914    35.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.925    35.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.397    35.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.918    35.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.481    35.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    30.569    35.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.033    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.728    35.666
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.256    35.687
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    30.496    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.926    35.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.927    35.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.852    35.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.870    35.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.728    35.050
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.871    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.595    35.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.595    35.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.595    35.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.595    35.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.595    35.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.595    35.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.595    35.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.595    35.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.961    35.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.064    35.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.906    34.397
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.906    34.397
    30.576    35.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.551    35.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.551    35.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.551    35.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.551    35.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.551    35.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.551    35.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.551    35.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.551    35.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.543    35.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.543    35.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.543    35.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.543    35.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.543    35.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.543    35.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.543    35.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.543    35.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.560    35.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.560    35.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.560    35.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.560    35.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.560    35.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.560    35.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.555    35.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.555    35.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.555    35.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.555    35.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.555    35.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.555    35.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.547    35.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.547    35.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.547    35.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.547    35.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.547    35.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.547    35.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.547    35.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.845    35.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.217    34.733
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.217    34.733
    29.914    35.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.906    34.397
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.906    34.397
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.523    35.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.451    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.752    35.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.217    34.733
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.028    34.647
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.028    34.647
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.508    34.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.434    35.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.619    35.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.416    35.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.047    35.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.511    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.511    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.511    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.511    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.511    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.511    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.511    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.511    35.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.435    35.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.435    35.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.435    35.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.435    35.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.435    35.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.435    35.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.435    35.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.435    35.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.665    35.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.535    35.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.535    35.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.535    35.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.535    35.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.535    35.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.535    35.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.535    35.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.535    35.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.546    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.546    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.546    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.546    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.546    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.546    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.546    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.546    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.485    35.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.485    35.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.485    35.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.485    35.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.485    35.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.485    35.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.485    35.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.485    35.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.485    35.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.485    35.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.485    35.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.485    35.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.485    35.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.485    35.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.485    35.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.485    35.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    30.779    35.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    29.955    35.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.242    35.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.559    35.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.728    35.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.256    35.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.418    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.600    35.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.596    34.762
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.227    35.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.794    34.914
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.670    34.951
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.033    35.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.527    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.527    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.527    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.527    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.527    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.527    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.527    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.527    35.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    30.576    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.576    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.352    35.005
    30.576    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.576    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.036    35.037
    30.576    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.576    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.117    34.725
    30.576    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.576    35.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    30.576    35.248
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    30.640    35.187     0.300
    30.948    35.152     0.300
    31.080    35.390     0.300
    30.996    34.785     0.300
    31.180    35.440     0.300
    30.352    35.005     0.300
    31.310    35.363     0.300
    31.051    34.686     0.300
    30.970    34.630     0.300
    30.930    34.620     0.300
    31.363    35.116     0.300
    30.497    34.627     0.300
    30.900    34.550     0.300
    30.990    34.490     0.300
    30.554    35.178     0.300
    30.261    35.233     0.300
    30.204    34.677     0.300
    30.104    34.725     0.300
    30.820    35.402     0.300
    30.000    35.505     0.300
    30.728    35.666     0.300
    29.728    35.050     0.300
    30.906    34.397     0.300
    29.670    34.951     0.300
    29.792    34.915     0.300
    30.036    35.037     0.300
    30.596    34.762     0.300
    30.117    34.725     0.300
    29.794    34.914     0.300
    31.055    34.691     0.300
    29.217    34.733     0.300
    29.300    35.062     0.300
    30.256    35.687     0.300
    31.172    35.444     0.300
    29.028    34.647     0.300
    31.313    35.358     0.300
    31.313    35.358     0.300
    31.303    35.567     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.790    35.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.404    34.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.472    35.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.231    35.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.374    35.249     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.476    35.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.150    35.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.074    35.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.364    35.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.451    35.284     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.978    35.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.990    35.067     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.924    35.087     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.755    34.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.557    35.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.970    35.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.016    35.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.975    35.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.969    35.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.966    35.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.252    35.189     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.424    35.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.914    35.083     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.925    35.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.397    35.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.918    35.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.481    35.200     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.569    35.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.033    35.087     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.496    35.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.926    35.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.927    35.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.852    35.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.870    35.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.871    35.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.595    35.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.961    35.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.064    35.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.576    35.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.551    35.307     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.543    35.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.560    35.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.555    35.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.547    35.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.845    35.059     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.914    35.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.523    35.087     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.451    35.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.752    35.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.508    34.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.434    35.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.619    35.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.416    35.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.047    35.095     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.511    35.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.435    35.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.665    35.258     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.535    35.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.546    35.248     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.485    35.313     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.485    35.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.779    35.284     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.955    35.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.242    35.164     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.559    35.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.728    35.335     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.256    35.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.418    35.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.600    35.209     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.227    35.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.033    35.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.527    35.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.576    35.248     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    30.271    35.173     0.000   222.000   222.000
    30.271    35.173     0.000   444.000   444.000
END
